FAQ
While trying to build an older release (0.20.0) in Eclipse, I came
across a thread in the archives from a few months ago describing the
same problem I was having. It's unresolved on the list and though I
found a solution, I wasn't subscribed to common-dev at the time and so
I can't reply to it.

http://mail-archives.apache.org/mod_mbox/hadoop-common-dev/200911.mbox/%3C911071.77113.qm@web57202.mail.re3.yahoo.com%3E

I saw the same set of errors, though with 0.20.0 instead of 0.20.1. I
believe this was a build path issue. Changing src/benchmarks to
src/benchmarks/gridmix2/src/java fixed it for me.

Hopefully this helps someone else trying to setup Eclipse with an older release.

Ed

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupcommon-dev @
categorieshadoop
postedJan 16, '10 at 2:35a
activeJan 16, '10 at 2:35a
posts1
users1
websitehadoop.apache.org...
irc#hadoop

1 user in discussion

Ed Mazur: 1 post

People

Translate

site design / logo © 2022 Grokbase